debian: update notmuch-emacs for emacsen-common 2.0.8